=== debian/changelog ===
gkrellm-radio (0.3.3-1) unstable; urgency=medium

  * New upstream release (closes: Bug#144101) 

 -- Sjoerd Simons <sjoerd@debian.org>  Tue, 23 Apr 2002 00:01:42 +0200

gkrellm-radio (0.3.2-1) unstable; urgency=low

  * New upstream release 

 -- Sjoerd Simons <sjoerd@debian.org>  Sat,  6 Apr 2002 14:43:50 +0200

gkrellm-radio (0.3.1-2) unstable; urgency=low

  * Added missing build-depend (closes: Bug#140729)

 -- Sjoerd Simons <sjoerd@debian.org>  Mon,  1 Apr 2002 11:20:31 +0200

gkrellm-radio (0.3.1-1) unstable; urgency=low

  * New upstream release 

 -- Sjoerd Simons <sjoerd@debian.org>  Fri, 29 Mar 2002 18:30:08 +0100

gkrellm-radio (0.3-1) unstable; urgency=low

  * New upstream release 

 -- Sjoerd Simons <sjoerd@debian.org>  Mon, 24 Dec 2001 17:31:12 +0100

gkrellm-radio (0.2.1-2) unstable; urgency=low

  * Close /dev/radio when disabling the plugin (closes: Bug#123952) 

 -- Sjoerd Simons <sjoerd@debian.org>  Sun, 16 Dec 2001 17:09:28 +0100

gkrellm-radio (0.2.1-1) unstable; urgency=low

  * Initial Release. (closes: Bug#108497)
  * Patched gkrellm_radio.c to compile cleany and to fix a segv bug

 -- Sjoerd Simons <sjoerd@debian.org>  Sun, 12 Aug 2001 16:36:55 +0200

Local variables:
mode: debian-changelog
End:
