=== debian/control ===
Source: gkrellm-radio
Section: sound
Priority: optional
Maintainer: Sjoerd Simons <sjoerd@debian.org>
Build-Depends: debhelper (>> 3.0.0), gkrellm (>= 1.0.2),  gdk-imlib-dev, libglib1.2-dev, libgtk1.2-dev, xlib6g, liblircclient-dev
Standards-Version: 3.5.2

Package: gkrellm-radio
Architecture: any
Depends: gkrellm (>= 1.0.2), ${shlibs:Depends}
Description: gkrellm plugin to control radio tuners
 A gkrellm plugin to control radio tuners on linux. It allows you to define
 and jump between a number of radio stations.  With a mouse wheel you can dial
 tune to any frequency.
