=== debian/changelog ===
gkrellm-radio (2.0.4-3build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 05:49:23 +0000

gkrellm-radio (2.0.4-3build1) noble; urgency=high

  * No change rebuild against liblirc-client0t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 22 Mar 2024 17:13:45 +0100

gkrellm-radio (2.0.4-3) unstable; urgency=medium

  * Update dependency on lirc library. Closes: #1059975

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Fri, 05 Jan 2024 08:00:56 +0100

gkrellm-radio (2.0.4-2) unstable; urgency=medium

  * Take maintainership. Thanks Sjoerd Simons for handing over.
    Closes: #1001971
  * Packaging cleanup. Closes: #437031, #990272, #999002
  * Use /dev/radio0 instead of /dev/radio. Closes: #440352

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Thu, 06 Jan 2022 12:27:04 +0100

gkrellm-radio (2.0.4-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Declare debhelper compat level, bump to 10. Closes: #800309, #817339

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Fri, 16 Dec 2016 23:18:39 +0100

gkrellm-radio (2.0.4-1.1) unstable; urgency=low

  * Non maintainer upload.
  * Fix build failure with GCC 4.7. Closes: #667179.

 -- Matthias Klose <doko@debian.org>  Thu, 03 May 2012 23:45:31 +0200

gkrellm-radio (2.0.4-1) unstable; urgency=low

  * New upstream release
    - Only try to reopen the radio on first creation (closes: Bug#211116)

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 20 Sep 2003 12:59:41 +0200

gkrellm-radio (2.0.3-1) unstable; urgency=low

  * New upstream release

 -- Sjoerd Simons <sjoerd@debian.org>  Mon, 20 Jan 2003 17:19:18 +0100

gkrellm-radio (2.0.2-1) unstable; urgency=low

    * gkrellm moved to gkrellm 2.x. Moving this to the gkrellm 2 version and
      obsoleting gkrellm-radio2

 -- Sjoerd Simons <sjoerd@debian.org>  Mon,  6 Jan 2003 16:36:39 +0100

gkrellm-radio (0.3.3.1-3) unstable; urgency=low

  * Backported fixes from gkrellm-radio 2.0.2
   - Be sure the radio isn't muted after opening
   - Don't set onoff_state to on if opening the radio failed(closes: bug#172359)

 -- Sjoerd Simons <sjoerd@debian.org>  Mon,  9 Dec 2002 19:45:14 +0000

gkrellm-radio (0.3.3.1-2) unstable; urgency=low

  * Update Build-Depends (closes: bug#170140)

 -- Sjoerd Simons <sjoerd@debian.org>  Fri, 22 Nov 2002 11:00:14 +0100

gkrellm-radio (0.3.3.1-1) unstable; urgency=low

  * New source revision special for debian because i was stupid enough to
    upload a debian native package
  * Changed build-depends to gdk-imlib1-dev instead of gdk-imlib-dev at
    request of Steve M. Robbins <smr@debian.org>
  * DH_COMPAT changed from 1 to 3
  * Using standards version 3.5.7

 -- Sjoerd Simons <sjoerd@debian.org>  Tue,  3 Sep 2002 20:54:07 +0200
