=== debian/control ===
Source: gkrellm-radio
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Christoph Biedl <debian.axhn@manchmal.in-ulm.de>
Standards-Version: 4.6.0
Build-Depends: debhelper-compat (= 13),
    gkrellm (>= 2.0.0),
    libgtk2.0-dev,
    liblirc-dev,
Priority: optional
Rules-Requires-Root: no
Section: sound

Package: gkrellm-radio
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends},
    gkrellm,
Description: FM radio tuner for GKrellM
 A gkrellm plugin to control radio tuners on Linux. It allows you to
 define and jump between a number of radio stations.  With a mouse
 wheel you can dial tune to any frequency.
